Subject: FW: Deal Entry Is In Stage and Is Ready For Testing
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 16:26:41 -0700 (PDT)

Tim,

Could you simply log into testp on Friday and just pull up a few of the deal type entry screens and just make sure things look "okay".  They made a change in the Australian database (see below), but they just want to make sure it doesn't affect East.

Thanks.
Casey

 -----Original Message-----
From: 	Martin, Karen Y  
Sent:	Thursday, October  18, 2001 5:08 PM
To:	Evans, Casey
Subject:	RE: Deal Entry Is In Stage and Is Ready For Testing

A new deal entry screen was added for Australia.  It's just like the Basis Option screen except that  there will be only 1 pub code entered.  I had to go to the Australian database to test the change.  I just want to insure that nothing was affected from your point of view.

Thanks Casey,
Karen

 -----Original Message-----
From: 	Evans, Casey  
Sent:	Thursday, October 18, 2001 5:03 PM
To:	Martin, Karen Y
Subject:	RE: Deal Entry Is In Stage and Is Ready For Testing

what changes were made?!  Just wanted to know what I should be looking for.

Thanks!
Casey

 -----Original Message-----
From: 	Martin, Karen Y  
Sent:	Thursday, October  18, 2001 4:39 PM
To:	Evans, Casey; White, Stacey W.
Subject:	Deal Entry Is In Stage and Is Ready For Testing

Ladies,
A new version of Deal Entry with a change for Australia has been moved to stage.  I have gotten concurrence from the West (Kate Symes) stating that it is ok.  I need to insure that on our side no changes have been made that impact you.  Will you please test version 3.0.0.210 at your earliest convenience to verify that.

Thank you,
Karen Y. Martin
713.345.7810